A {
	TEXT-DECORATION: underline
}
A:hover {
	TEXT-DECORATION: none
}
UL {
	LIST-STYLE-TYPE: none
}
OL {
	LIST-STYLE-TYPE: none
}
.navhead {
	PADDING-LEFT: 16px; FONT-SIZE: 14px; Z-INDEX: 801; BACKGROUND: url(beijing.jpg) 0px -80px; WIDTH: 625px; CURSOR: pointer; COLOR: #ffffff; LINE-HEIGHT: 40px; POSITION: relative; HEIGHT: 40px
}
.navhead A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; COLOR: #148490; PADDING-TOP: 0px; TEXT-DECORATION: none
}
.navhead:hover {
	BACKGROUND-POSITION: 0px -40px;
}
.navcontent {
	BORDER-RIGHT: #fff 0px solid; BORDER-TOP: #fff 0px; FONT-SIZE: 12px; Z-INDEX: 800; BORDER-LEFT: #fff 0px solid; WIDTH: 640px; BORDER-BOTTOM: #fff 0px solid; POSITION: relative
}
.navcontent UL LI {
	PADDING-LEFT: 16px; BACKGROUND: #264647; WIDTH: 620px
}
.navcontent UL LI A {
	DISPLAY: block; PADDING-LEFT: 16px; WIDTH: 620px; LINE-HEIGHT: 28px; HEIGHT: 28px
}
.navcontent UL LI:hover {
	BACKGROUND: #000; CURSOR: auto; COLOR: #fff
}
.navcontent UL LI:unknown {
	HEIGHT: 35px
}
.navcontent A {
	COLOR: #000; TEXT-DECORATION: none
}
.navcontent A:hover {
	COLOR: #ffffff
}
